@charset "utf-8";
/* CSS Document */

body {
	text-align:center;
	
}





#container {
	width: 860px;
	background:#FFFFFF;
	margin:0px auto;
	text-align: left;
}


#whitespace {
	height: 24px;
	width: 840px;
	float: left;
}

/* HyperLink Style */
#footer a:link {
	color: #666666;
	text-decoration: none;
}


#footer a:visited {
	color: #666666;
	text-decoration: none;
}
#footer a:hover {
	color: #999999;
	text-decoration: none;
}
[if IE] #container #banner_img img {
		width: 72px;

}

#footer a:active {
	color: #666666;
	text-decoration: none;
}

#container #footer {
	float: left;
	width: 730px;
	height: 45px;
	
}
#container #footer p {
	font-size: xx-small;
	font-weight: bold;
	text-align:center;
	color:#666666
}

#right_column {
	width: 220px;
	padding-top: 10px;
	padding-bottom: 15px;
	float: right;
	height: 310px;
	color: #FFFFFF;
	text-align: center;
	
}
#container #body h2 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 24px;
	color: #8b7608;
	margin-top: 0px;
	line-height:18px;
}

#container #body p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
}

#body {
	width:730px;
	float:left;
}


#press {
	font-family:Arial, Helvetica, sans-serif;
}
#banner {
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 35px;
	padding-left: 0px;
}
